> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lacy.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List labels

> List the labels in your account

Labels are tags you can apply to assistants. Unlike folders, an assistant can have multiple labels, and a label can be applied to many assistants. Labels are private to your account.

This endpoint returns your labels (paginated), each with the number of assistants it is applied to.

### Query Parameters

**per\_page** `integer`

Number of labels per page (1-100, default: 15)

**page** `integer`

Page number (default: 1)

### Response fields

**data** `array`

**properties**

**id** `integer`

The unique identifier of the label

**name** `string`

The label name

**color** `string`

The label color (or `null`)

**assistants\_count** `integer`

Number of assistants this label is applied to

```json 200 Success Response theme={null}
{
  "data": [
    { "id": 3, "name": "Inbound", "color": "green", "assistants_count": 7 },
    { "id": 5, "name": "Outbound", "color": "blue", "assistants_count": 2 }
  ],
  "current_page": 1,
  "per_page": 15,
  "total": 2
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.